import request from '@/utils/request';

//获取供应商列表
export function goodsOperatorList(query) {
    return request({
      url: '/local/goodsOperator/getList',
      method: 'get',
      params: query
    })
  }
  //删除供应商
export function deleteOperator(data){
    return request({
      url: '/local/goodsOperator/del',
      method: 'post',
      data: data
    })
  }
    //获取供应商详情
export function operatorInfo(data){
    return request({
      url: '/local/goodsOperator/info',
      method: 'post',
      data: data
    })
  }
      //新增和修改供应商
export function updateOperator(data){
    return request({
      url: '/local/goodsOperator/operation',
      method: 'post',
      data: data
    })
  }